@charset "UTF-8";
/*--max-width--*/
/*--min-width--*/
/* form setting
----------------------------------------------------------- */
a:focus, *:focus {
  outline: none !important;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: "メイリオ", Meiryo,'Roboto Condensed', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",  sans-serif;
  background: #fff;
}

input[type=text], input[type=email], input[type=tel], input[type=password], input[type=number] {
  padding: 0 15px;
  font-size: 14px;
  line-height: 42px;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #b3b3b3;
  border-radius: 3px;
}

input[type=text] .error, input[type=email] .error, input[type=tel] .error, input[type=password] .error, input[type=number] .error {
  border: 1px solid #e60012 !important;
}

input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus, input[type=password]:focus, input[type=number]:focus {
  border: 1px solid #b3b3b3;
  background: #fff;
  border-width: 3px;
  line-height: 38px;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input::-webkit-input-placeholder, input::placeholder {
  color: #aaa;
  font-weight: normal;
  padding-top: 0.2em;
}

textarea {
  width: 100%;
  height: 110px;
  padding: 10px;
  box-sizing: border-box;
  border: none;
  font-size: 14px;
  border: 1px solid #b3b3b3;
  border-radius: 3px;
}

textarea .error {
  border: 1px solid #e60012 !important;
}

textarea .error:focus {
  border-width: 2px;
  line-height: 40px;
}

textarea:focus {
  border: 1px solid #b3b3b3;
  background: #fff;
  border-width: 3px;
}

textarea::placeholder {
  color: #aaa;
  font-weight: normal;
  padding-top: 0.2em;
}

.error [type=text],
.error [type=email],
.error [type=tel],
.error [type=number],
.error [type=password],
.error select,
.error textarea {
  border: 1px solid #e60012 !important;
}

.error [type=text]:focus,
.error [type=email]:focus,
.error [type=tel]:focus,
.error [type=number]:focus,
.error [type=password]:focus,
.error select:focus,
.error textarea:focus {
  border-width: 2px !important;
  line-height: 40px;
}

button {
  transition: 0.3s all;
  cursor: pointer;
}

label {
  display: flex;
  align-items: center;
  line-height: 1;
  cursor: pointer;
}

form {
  min-height: 100%;
}

/*---------------------input[type=checkbox]--------------------------*/
input[type=checkbox] {
  display: none;
}

input[type=checkbox] + span {
  position: relative;
  width: 18px;
  height: 18px;
  display: block;
  margin-right: 10px;
  background: #fff;
  border: 2px solid #b0b0b0;
  border-radius: 3px;
  cursor: pointer;
  flex-shrink: 0;
}

input[type=checkbox] + span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 6;
}

input[type=checkbox]:checked + span {
  background: #007fde;
  border: 2px solid #007fde;
}

input[type=checkbox]:checked + span::after {
  width: 5px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  margin: -8px 0 0 -3px;
  opacity: 1;
}

.error input[type=checkbox] + span {
  border-color: #e60012;
}

/*----------------------input[type=radio]-------------------------*/
input[type=radio] {
  display: none;
}

input[type=radio] + span {
  position: relative;
  width: 23px;
  height: 23px;
  display: block;
  margin-right: 10px;
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  flex-shrink: 0;
  transform: translateY(0);
  transition: 0.3s all;
}

input[type=radio] + span::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 50%;
  z-index: 6;
  background: #fff;
  transition: 0.3s all;
}

input[type=radio]:checked + span {
  background: #007fde;
}

input[type=radio]:checked + span::after {
  background: #007fde;
}

.error input[type=radio] + span {
  border-color: #e60012;
}

/*---------------------select--------------------------*/
.selectWrap {
  position: relative;
  width: 150px;
}

.selectWrap::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 14px;
  right: 12px;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #b3b3b3;
  border-right: 2px solid #b3b3b3;
  transform: rotate(45deg);
  pointer-events: none;
}

.selectWrap select {
  display: block;
  width: 100%;
  appearance: none;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  padding: 0 30px 0 10px;
  line-height: 42px;
  cursor: pointer;
  font-size: 14px;
  box-sizing: border-box;
  border: 1px solid #b3b3b3;
  border-radius: 3px;
}

.selectWrap select::-ms-expand {
  display: none;
}

@media screen and (max-width: 767px) {
  body {
    min-width: auto;
  }
  input, button, textarea, select {
    font-size: 12px;
  }
  input[type=text], input[type=email], input[type=tel], input[type=password], input[type=number] {
    font-size: 14px;
    line-height: 40px;
    height: 40px;
  }
  textarea {
    padding: 14px 10px;
    font-size: 14px;
  }
  .errorNote {
    font-size: 13px;
  }
  /*---------------------input[type=checkbox]--------------------------*/
  input[type=checkbox] + span {
    width: 20px;
    height: 20px;
  }
  input[type=checkbox] + span::after {
    width: 2px;
    height: 2px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
    margin: -2px 0 0 0;
  }
  input[type=checkbox]:checked + span::after {
    width: 5px;
    height: 11px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    margin: -9px 0 0 -3px;
  }
  /*----------------------input[type=radio]-------------------------*/
  input[type=radio] + span {
    width: 20px;
    height: 20px;
    border-width: 1px;
  }
  input[type=radio]:checked + span::after {
    width: 6px;
    height: 6px;
    margin: -3px 0 0 -3px;
  }
  .selectWrap::after {
    top: 12px;
    right: 12px;
    width: 8px;
    height: 8px;
  }
  .selectWrap select {
    font-size: 14px;
    line-height: 38px;
  }
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiZm9ybS5jc3MiLAoJInNvdXJjZXMiOiBbCgkJIi4uL3Njc3MvZm9ybS5zY3NzIiwKCQkiLi4vc2Nzcy9fdmFyaWFibGVzLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiO0FDaUNBLGlCQUFpQjtBQWlCakIsaUJBQWlCO0FEekJqQjs4REFDOEQ7QUFDOUQsQUFBQSxDQUFDLEFBQUEsTUFBTSxFQUFFLENBQUMsQUFBQSxNQUFNLENBQUM7RUFBRSxPQUFPLEVBQUMsZUFBZTtDQUFJOztBQUM5QyxBQUFBLEtBQUssRUFBRSxNQUFNLEVBQUUsUUFBUSxFQUFFLE1BQU0sQ0FBQztFQUMvQixNQUFNLEVBQUUsQ0FBQztFQUNULE9BQU8sRUFBRSxDQUFDO0VBQ1YsVUFBVSxFQUFFLElBQUk7RUFDaEIsTUFBTSxFQUFFLElBQUk7RUFDWixhQUFhLEVBQUUsQ0FBQztFQUNoQixPQUFPLEVBQUUsSUFBSTtFQUNiLGtCQUFrQixFQUFFLElBQUk7RUFDeEIsZUFBZSxFQUFFLElBQUk7RUFDckIsVUFBVSxFQUFFLElBQUk7RUFDaEIsV0FBVyxFQUFFLGdKQUFnSjtFQUM3SixVQUFVLEVBQUUsSUFBSTtDQUNoQjs7QUFFRCxBQUNDLEtBREksQ0FDSCxBQUFBLElBQUMsQ0FBRCxJQUFDLEFBQUEsR0FESCxLQUFLLENBRUgsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBLEdBRkgsS0FBSyxDQUdILEFBQUEsSUFBQyxDQUFELEdBQUMsQUFBQSxHQUhILEtBQUssQ0FJSCxBQUFBLElBQUMsQ0FBRCxRQUFDLEFBQUEsR0FKSCxLQUFLLENBS0gsQUFBQSxJQUFDLENBQUQsTUFBQyxBQUFBLEVBQVk7RUFDYixPQUFPLEVBQUMsTUFBTTtFQUNaLFNBQVMsRUFBRSxJQUFJO0VBQ2YsV0FBVyxFQUFFLElBQUk7RUFDbkIsS0FBSyxFQUFFLElBQUk7RUFDWCxVQUFVLEVBQUUsVUFBVTtFQUN0QixNQUFNLEVBQUUsR0FBRyxDQUFDLEtBQUssQ0FqREEsT0FBTztFQWtEeEIsYUFBYSxFQUFFLEdBQUc7Q0FVbEI7O0FBdEJGLEFBYUUsS0FiRyxDQUNILEFBQUEsSUFBQyxDQUFELElBQUMsQUFBQSxFQVlELE1BQU0sRUFiUixLQUFLLENBRUgsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBLEVBV0QsTUFBTSxFQWJSLEtBQUssQ0FHSCxBQUFBLElBQUMsQ0FBRCxHQUFDLEFBQUEsRUFVRCxNQUFNLEVBYlIsS0FBSyxDQUlILEFBQUEsSUFBQyxDQUFELFFBQUMsQUFBQSxFQVNELE1BQU0sRUFiUixLQUFLLENBS0gsQUFBQSxJQUFDLENBQUQsTUFBQyxBQUFBLEVBUUQsTUFBTSxDQUFBO0VBdENQLE1BQU0sRUFBRSxHQUFHLENBQUMsS0FBSyxDQVZFLE9BQU8sQ0FVWSxVQUFVO0NBd0M5Qzs7QUFmSCxBQWlCSSxLQWpCQyxDQUNILEFBQUEsSUFBQyxDQUFELElBQUMsQUFBQSxDQWdCRSxNQUFNLEVBakJYLEtBQUssQ0FFSCxBQUFBLElBQUMsQ0FBRCxLQUFDLEFBQUEsQ0FlRSxNQUFNLEVBakJYLEtBQUssQ0FHSCxBQUFBLElBQUMsQ0FBRCxHQUFDLEFBQUEsQ0FjRSxNQUFNLEVBakJYLEtBQUssQ0FJSCxBQUFBLElBQUMsQ0FBRCxRQUFDLEFBQUEsQ0FhRSxNQUFNLEVBakJYLEtBQUssQ0FLSCxBQUFBLElBQUMsQ0FBRCxNQUFDLEFBQUEsQ0FZRSxNQUFNLENBQUE7RUF0Q1YsTUFBTSxFQUFFLEdBQUcsQ0FBQyxLQUFLLENBaEJPLE9BQU87RUFpQi9CLFVBQVUsRUFoQlUsSUFBSTtFQXVEdEIsWUFBWSxFQUFFLEdBQUc7RUFDakIsV0FBVyxFQUFFLElBQUk7Q0FDZjs7QUFyQkwsQUF5QkMsS0F6QkksQ0F5QkgsQUFBQSxJQUFDLENBQUssUUFBUSxBQUFiLEVBQWU7RUFDZixlQUFlLEVBQUMsU0FBUztDQU0xQjs7QUFoQ0YsQUEyQkUsS0EzQkcsQ0F5QkgsQUFBQSxJQUFDLENBQUssUUFBUSxBQUFiLENBRUEsMkJBQTJCLEVBM0I5QixLQUFLLENBeUJILEFBQUEsSUFBQyxDQUFLLFFBQVEsQUFBYixDQUdBLDJCQUEyQixDQUFDO0VBQzNCLGtCQUFrQixFQUFFLElBQUk7RUFDeEIsTUFBTSxFQUFFLENBQUM7Q0FDVjs7QUEvQkgsQUFpQ0MsS0FqQ0ksQUFpQ0gsMkJBQTJCLEVBakM3QixLQUFLLEFBa0NILGFBQWEsQ0FBQTtFQUNaLEtBQUssRUFBRSxJQUFJO0VBQ1gsV0FBVyxFQUFFLE1BQU07RUFDcEIsV0FBVyxFQUFFLEtBQUs7Q0FDbEI7O0FBR0YsQUFBQSxRQUFRLENBQUE7RUFDUCxLQUFLLEVBQUUsSUFBSTtFQUNYLE1BQU0sRUFBRSxLQUFLO0VBQ2IsT0FBTyxFQUFFLElBQUk7RUFDYixVQUFVLEVBQUUsVUFBVTtFQUN0QixNQUFNLEVBQUUsSUFBSTtFQUNaLFNBQVMsRUFBRSxJQUFJO0VBQ2YsTUFBTSxFQUFFLEdBQUcsQ0FBQyxLQUFLLENBdEZDLE9BQU87RUF1RnpCLGFBQWEsRUFBRSxHQUFHO0NBa0JsQjs7QUExQkQsQUFVQyxRQVZPLENBVVAsTUFBTSxDQUFBO0VBNUVOLE1BQU0sRUFBRSxHQUFHLENBQUMsS0FBSyxDQVZFLE9BQU8sQ0FVWSxVQUFVO0NBa0YvQzs7QUFoQkYsQUFZRSxRQVpNLENBVVAsTUFBTSxBQUVKLE1BQU0sQ0FBQTtFQUNOLFlBQVksRUFBRSxHQUFHO0VBQ2pCLFdBQVcsRUFBRSxJQUFJO0NBQ2pCOztBQWZILEFBaUJFLFFBakJNLEFBaUJMLE1BQU0sQ0FBQTtFQS9FUixNQUFNLEVBQUUsR0FBRyxDQUFDLEtBQUssQ0FoQk8sT0FBTztFQWlCL0IsVUFBVSxFQWhCVSxJQUFJO0VBZ0d2QixZQUFZLEVBQUUsR0FBRztDQUNoQjs7QUFwQkgsQUFxQkMsUUFyQk8sQUFxQk4sYUFBYSxDQUFBO0VBQ1osS0FBSyxFQUFFLElBQUk7RUFDWCxXQUFXLEVBQUUsTUFBTTtFQUNwQixXQUFXLEVBQUUsS0FBSztDQUNsQjs7QUFHRixBQUNDLE1BREssRUFDTCxBQUFBLElBQUMsQ0FBRCxJQUFDLEFBQUE7QUFERixNQUFNLEVBRUwsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBO0FBRkYsTUFBTSxFQUdMLEFBQUEsSUFBQyxDQUFELEdBQUMsQUFBQTtBQUhGLE1BQU0sRUFJTCxBQUFBLElBQUMsQ0FBRCxNQUFDLEFBQUE7QUFKRixNQUFNLEVBS0wsQUFBQSxJQUFDLENBQUQsUUFBQyxBQUFBO0FBTEYsTUFBTSxDQU1MLE1BQU07QUFOUCxNQUFNLENBT0wsUUFBUSxDQUFBO0VBckdSLE1BQU0sRUFBRSxHQUFHLENBQUMsS0FBSyxDQVZFLE9BQU8sQ0FVWSxVQUFVO0NBMkcvQzs7QUFiRixBQVNFLE1BVEksRUFDTCxBQUFBLElBQUMsQ0FBRCxJQUFDLEFBQUEsQ0FRQyxNQUFNO0FBVFQsTUFBTSxFQUVMLEFBQUEsSUFBQyxDQUFELEtBQUMsQUFBQSxDQU9DLE1BQU07QUFUVCxNQUFNLEVBR0wsQUFBQSxJQUFDLENBQUQsR0FBQyxBQUFBLENBTUMsTUFBTTtBQVRULE1BQU0sRUFJTCxBQUFBLElBQUMsQ0FBRCxNQUFDLEFBQUEsQ0FLQyxNQUFNO0FBVFQsTUFBTSxFQUtMLEFBQUEsSUFBQyxDQUFELFFBQUMsQUFBQSxDQUlDLE1BQU07QUFUVCxNQUFNLENBTUwsTUFBTSxBQUdKLE1BQU07QUFUVCxNQUFNLENBT0wsUUFBUSxBQUVOLE1BQU0sQ0FBQTtFQUNOLFlBQVksRUFBRSxjQUFjO0VBQzVCLFdBQVcsRUFBRSxJQUFJO0NBQ2pCOztBQU1ILEFBQUEsTUFBTSxDQUFBO0VBQ0wsVUFBVSxFQUFFLFFBQVE7RUFDbkIsTUFBTSxFQUFFLE9BQU87Q0FDaEI7O0FBQ0QsQUFBQSxLQUFLLENBQUE7RUFDSixPQUFPLEVBQUUsSUFBSTtFQUNiLFdBQVcsRUFBRSxNQUFNO0VBQ25CLFdBQVcsRUFBRSxDQUFDO0VBQ2QsTUFBTSxFQUFFLE9BQU87Q0FDZjs7QUFFRCxBQUFBLElBQUksQ0FBQTtFQUNILFVBQVUsRUFBRSxJQUFJO0NBQ2hCOztBQUVELHVFQUF1RTtBQUV2RSxBQUFBLEtBQUssQ0FBQSxBQUFBLElBQUMsQ0FBRCxRQUFDLEFBQUEsRUFBYztFQUNsQixPQUFPLEVBQUUsSUFBSTtDQW9DZDs7QUFyQ0QsQUFHRSxLQUhHLENBQUEsQUFBQSxJQUFDLENBQUQsUUFBQyxBQUFBLElBR0YsSUFBSSxDQUFBO0VBQ0osUUFBUSxFQUFFLFFBQVE7RUFDbkIsS0FBSyxFQU5HLElBQUk7RUFPWixNQUFNLEVBUEUsSUFBSTtFQVFaLE9BQU8sRUFBRSxLQUFLO0VBQ2QsWUFBWSxFQUFFLElBQUk7RUFDbkIsVUFBVSxFQUFFLElBQUk7RUFDZCxNQUFNLEVBQUUsaUJBQWlCO0VBQ3pCLGFBQWEsRUFBRSxHQUFHO0VBQ3BCLE1BQU0sRUFBRSxPQUFPO0VBQ2YsV0FBVyxFQUFFLENBQUM7Q0FFYjs7QUFmSCxBQWdCRSxLQWhCRyxDQUFBLEFBQUEsSUFBQyxDQUFELFFBQUMsQUFBQSxJQWdCRixJQUFJLEFBQUEsT0FBTyxDQUFBO0VBQ1gsT0FBTyxFQUFFLEVBQUU7RUFDWCxPQUFPLEVBQUUsS0FBSztFQUNkLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLEdBQUcsRUFBRSxHQUFHO0VBQ1IsSUFBSSxFQUFFLEdBQUc7RUFDWCxPQUFPLEVBQUUsQ0FBQztDQUNWOztBQXZCRixBQXdCQyxLQXhCSSxDQUFBLEFBQUEsSUFBQyxDQUFELFFBQUMsQUFBQSxDQXdCSixRQUFRLEdBQUcsSUFBSSxDQUFBO0VBQ2YsVUFBVSxFQ2hLTixPQUFPO0VEaUtULE1BQU0sRUFBRSxHQUFHLENBQUMsS0FBSyxDQ2pLZixPQUFPO0NEa0tYOztBQTNCRixBQTRCRSxLQTVCRyxDQUFBLEFBQUEsSUFBQyxDQUFELFFBQUMsQUFBQSxDQTRCSCxRQUFRLEdBQUcsSUFBSSxBQUFBLE9BQU8sQ0FBQTtFQUN2QixLQUFLLEVBQUUsR0FBRztFQUNWLE1BQU0sRUFBRSxJQUFJO0VBQ1osWUFBWSxFQUFFLGNBQWM7RUFDNUIsYUFBYSxFQUFFLGNBQWM7RUFDN0IsU0FBUyxFQUFFLGFBQWE7RUFDeEIsTUFBTSxFQUFFLGFBQWE7RUFDckIsT0FBTyxFQUFFLENBQUM7Q0FDVDs7QUFHSCxBQUNDLE1BREssQ0FBQyxLQUFLLENBQUEsQUFBQSxJQUFDLENBQUQsUUFBQyxBQUFBLElBQ1YsSUFBSSxDQUFBO0VBQ0wsWUFBWSxFQXBMTSxPQUFPO0NBcUx6Qjs7QUFHRixvRUFBb0U7QUFFcEUsQUFBQSxLQUFLLENBQUEsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBLEVBQVc7RUFDZixPQUFPLEVBQUUsSUFBSTtDQW9DZDs7QUFyQ0QsQUFHRSxLQUhHLENBQUEsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBLElBR0YsSUFBSSxDQUFBO0VBQ0osUUFBUSxFQUFFLFFBQVE7RUFDbkIsS0FBSyxFQU5HLElBQUk7RUFPWixNQUFNLEVBUEUsSUFBSTtFQVFaLE9BQU8sRUFBRSxLQUFLO0VBQ2QsWUFBWSxFQUFFLElBQUk7RUFDbkIsVUFBVSxFQUFFLElBQUk7RUFDaEIsTUFBTSxFQUFFLGNBQWM7RUFDcEIsYUFBYSxFQUFFLEdBQUc7RUFDcEIsTUFBTSxFQUFFLE9BQU87RUFDZixXQUFXLEVBQUUsQ0FBQztFQUNkLFNBQVMsRUFBRSxhQUFhO0VBQ3hCLFVBQVUsRUFBRSxRQUFRO0NBQ25COztBQWhCSCxBQWlCQyxLQWpCSSxDQUFBLEFBQUEsSUFBQyxDQUFELEtBQUMsQUFBQSxJQWlCSCxJQUFJLEFBQUEsT0FBTyxDQUFBO0VBQ1YsT0FBTyxFQUFFLEVBQUU7RUFDWCxPQUFPLEVBQUUsS0FBSztFQUNkLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLEdBQUcsRUFBRSxHQUFHO0VBQ1IsSUFBSSxFQUFFLEdBQUc7RUFDVCxLQUFLLEVBQUUsSUFBSTtFQUNYLE1BQU0sRUFBRSxJQUFJO0VBQ1osTUFBTSxFQUFFLGFBQWE7RUFDckIsYUFBYSxFQUFFLEdBQUc7RUFDbEIsT0FBTyxFQUFFLENBQUM7RUFDWixVQUFVLEVBQUUsSUFBSTtFQUNoQixVQUFVLEVBQUUsUUFBUTtDQUNwQjs7QUE5QkYsQUErQkMsS0EvQkksQ0FBQSxBQUFBLElBQUMsQ0FBRCxLQUFDLEFBQUEsQ0ErQkosUUFBUSxHQUFHLElBQUksQ0FBQTtFQUNmLFVBQVUsRUN0Tk4sT0FBTztDRHVOWDs7QUFqQ0YsQUFrQ0UsS0FsQ0csQ0FBQSxBQUFBLElBQUMsQ0FBRCxLQUFDLEFBQUEsQ0FrQ0gsUUFBUSxHQUFHLElBQUksQUFBQSxPQUFPLENBQUE7RUFDdkIsVUFBVSxFQ3pOTixPQUFPO0NEME5WOztBQUVILEFBQ0MsTUFESyxDQUFDLEtBQUssQ0FBQSxBQUFBLElBQUMsQ0FBRCxLQUFDLEFBQUEsSUFDVixJQUFJLENBQUE7RUFDTCxZQUFZLEVBbE9NLE9BQU87Q0FtT3pCOztBQUlGLHlEQUF5RDtBQUV6RCxBQUFBLFdBQVcsQ0FBQTtFQUNULFFBQVEsRUFBRSxRQUFRO0VBQ2xCLEtBQUssRUFBRSxLQUFLO0NBb0NiOztBQXRDRCxBQUlDLFdBSlUsQUFJVCxPQUFPLENBQUE7RUFDTixPQUFPLEVBQUcsRUFBRTtFQUNaLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLE9BQU8sRUFBRSxDQUFDO0VBQ1YsR0FBRyxFQUFFLElBQUk7RUFDVCxLQUFLLEVBQUUsSUFBSTtFQUNYLEtBQUssRUFBRSxJQUFJO0VBQ1gsTUFBTSxFQUFFLElBQUk7RUFDYixhQUFhLEVBQUUsaUJBQWlCO0VBQ2hDLFlBQVksRUFBRSxpQkFBaUI7RUFDL0IsU0FBUyxFQUFFLGFBQWE7RUFDeEIsY0FBYyxFQUFFLElBQUk7Q0FDcEI7O0FBaEJGLEFBaUJDLFdBakJVLENBaUJWLE1BQU0sQ0FBQTtFQUNKLE9BQU8sRUFBRSxLQUFLO0VBQ2QsS0FBSyxFQUFFLElBQUk7RUFDWCxVQUFVLEVBQUUsSUFBSTtFQUNoQixNQUFNLEVBQUUsTUFBTTtFQUNkLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLE9BQU8sRUFBRSxDQUFDO0VBQ1YsT0FBTyxFQUFFLGFBQWE7RUFDdkIsV0FBVyxFQUFFLElBQUk7RUFDakIsTUFBTSxFQUFFLE9BQU87RUFFZCxTQUFTLEVBQUUsSUFBSTtFQUNoQixVQUFVLEVBQUUsVUFBVTtFQUN0QixNQUFNLEVBQUUsaUJBQWlCO0VBQ3pCLGFBQWEsRUFBRSxHQUFHO0NBS2xCOztBQXBDRixBQWlDRSxXQWpDUyxDQWlCVixNQUFNLEFBZ0JKLFlBQVksQ0FBQztFQUNWLE9BQU8sRUFBRSxJQUFJO0NBQ2hCOztBQzNPRCxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxLQUFLO0VEa1BwQyxBQUFBLElBQUksQ0FBQztJQUNKLFNBQVMsRUFBRSxJQUFJO0dBQ2Y7RUFDRCxBQUFBLEtBQUssRUFBRSxNQUFNLEVBQUUsUUFBUSxFQUFFLE1BQU0sQ0FBQztJQUMvQixTQUFTLEVBalJDLElBQUk7R0FrUmQ7RUFDRCxBQUNDLEtBREksQ0FDSCxBQUFBLElBQUMsQ0FBRCxJQUFDLEFBQUEsR0FESCxLQUFLLENBRUgsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBLEdBRkgsS0FBSyxDQUdILEFBQUEsSUFBQyxDQUFELEdBQUMsQUFBQSxHQUhILEtBQUssQ0FJSCxBQUFBLElBQUMsQ0FBRCxRQUFDLEFBQUEsR0FKSCxLQUFLLENBS0gsQUFBQSxJQUFDLENBQUQsTUFBQyxBQUFBLEVBQVk7SUFDWCxTQUFTLEVBQUUsSUFBSTtJQUNmLFdBQVcsRUFBRSxJQUFJO0lBQ25CLE1BQU0sRUFBRSxJQUFJO0dBQ1o7RUFHRixBQUFBLFFBQVEsQ0FBQTtJQUNQLE9BQU8sRUFBQyxTQUFTO0lBQ2pCLFNBQVMsRUFBRSxJQUFJO0dBQ2Y7RUFDRCxBQUFBLFVBQVUsQ0FBQTtJQUNULFNBQVMsRUFBRSxJQUFJO0dBQ2Y7RUFDRCx1RUFBdUU7RUFFdkUsQUFDRSxLQURHLENBQUEsQUFBQSxJQUFDLENBQUQsUUFBQyxBQUFBLElBQ0YsSUFBSSxDQUFBO0lBQ0wsS0FBSyxFQUhLLElBQUk7SUFJZCxNQUFNLEVBSkksSUFBSTtHQUtkO0VBSkgsQUFLRSxLQUxHLENBQUEsQUFBQSxJQUFDLENBQUQsUUFBQyxBQUFBLElBS0YsSUFBSSxBQUFBLE9BQU8sQ0FBQTtJQUNiLEtBQUssRUFBRSxHQUFHO0lBQ1YsTUFBTSxFQUFFLEdBQUc7SUFDWCxZQUFZLEVBQUUsY0FBYztJQUM1QixhQUFhLEVBQUUsY0FBYztJQUM3QixTQUFTLEVBQUUsYUFBYTtJQUN4QixNQUFNLEVBQUUsVUFBVTtHQUNsQjtFQVpGLEFBYUUsS0FiRyxDQUFBLEFBQUEsSUFBQyxDQUFELFFBQUMsQUFBQSxDQWFILFFBQVEsR0FBRyxJQUFJLEFBQUEsT0FBTyxDQUFBO0lBQ3ZCLEtBQUssRUFBRSxHQUFHO0lBQ1YsTUFBTSxFQUFFLElBQUk7SUFDWixZQUFZLEVBQUUsY0FBYztJQUM1QixhQUFhLEVBQUUsY0FBYztJQUM3QixNQUFNLEVBQUUsYUFBYTtHQUNwQjtFQUlILG9FQUFvRTtFQUVwRSxBQUNFLEtBREcsQ0FBQSxBQUFBLElBQUMsQ0FBRCxLQUFDLEFBQUEsSUFDRixJQUFJLENBQUE7SUFDTCxLQUFLLEVBSEssSUFBSTtJQUlkLE1BQU0sRUFKSSxJQUFJO0lBS2YsWUFBWSxFQUFFLEdBQUc7R0FFaEI7RUFOSCxBQU9FLEtBUEcsQ0FBQSxBQUFBLElBQUMsQ0FBRCxLQUFDLEFBQUEsQ0FPSCxRQUFRLEdBQUcsSUFBSSxBQUFBLE9BQU8sQ0FBQTtJQUNyQixLQUFLLEVBQUUsR0FBRztJQUNWLE1BQU0sRUFBRSxHQUFHO0lBQ1gsTUFBTSxFQUFFLGFBQWE7R0FDdEI7RUFJSCxBQUNDLFdBRFUsQUFDVCxPQUFPLENBQUE7SUFDTixHQUFHLEVBQUUsSUFBSTtJQUNULEtBQUssRUFBRSxJQUFJO0lBQ1gsS0FBSyxFQUFFLEdBQUc7SUFDVixNQUFNLEVBQUUsR0FBRztHQUNaO0VBTkYsQUFPQyxXQVBVLENBT1YsTUFBTSxDQUFBO0lBQ0gsU0FBUyxFQUFFLElBQUk7SUFDakIsV0FBVyxFQUFFLElBQUk7R0FDakIiCn0= */